#wb_contactemailText a {
    color: white;
    text-decoration: none;
}

#wb_contactemailText a:visited {
    color: white;
}

#wb_contactemailText a:hover {
    color: lightgray;
}


#wb_telegramText a {
    color: white;
    text-decoration: none;
}

#wb_telegramText a:visited {
    color: white;
}

#wb_telegramText a:hover {
    color: lightgray;
}

